.header_blocks {
  margin: 0 0 20px;
  line-height: normal;
}
.shop2-cart-table .cart-delete .gr-button-4:hover:before {
  background: url("data:image/svg+xml,%3Csvg xmlns:xlink='http://www.w3.org/1999/xlink' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' height='' width=''%3E%3Cdefs id='defs3051'%3E%3Cstyle type='text/css' id='current-color-scheme'%3E .ColorScheme-Text %7B color:%23232629; %7D %3C/style%3E%3C/defs%3E%3Cpath style='fill: %23ff4900;fill-opacity:1;stroke:none' d='m5 2v2h1v-1h4v1h1v-2h-5zm-3 3v1h2v8h8v-8h2v-1zm3 1h6v7h-6z' class='ColorScheme-Text'/%3E%3C/svg%3E") 50% no-repeat;
}
.main-blocks .main-products__title {
  color: #fff;
}
.main-blocks .main-text__body * {
  color: #191919;
}
.main-blocks .main-text__body p {
  color: #191919;
}
.main-blocks .main-text__body a {
  color: #ff4900;
}
.card-page .shop2-product-options .option-body .shop2-color-ext-select {
  box-shadow: inset 0 0 0 2px rgba(255, 73, 0, 0.12);
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='9px' height='6px' viewBox='0 0 9 6' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E%3Cpath fill='%23ff4900' d='M3.621,4.908 C3.497,4.860 3.380,4.786 3.279,4.685 L0.313,1.708 C-0.079,1.314 -0.079,0.676 0.313,0.282 C0.705,-0.111 1.341,-0.111 1.733,0.282 L4.031,2.590 L6.298,0.314 C6.691,-0.080 7.327,-0.080 7.718,0.314 C8.111,0.707 8.111,1.345 7.718,1.739 L4.753,4.716 C4.446,5.025 3.993,5.083 3.621,4.908 Z'/%3E%3C/svg%3E") right 31px top 50% no-repeat #fff;
}
#shop2-color-ext-select {
  box-shadow: inset 0 0 0 2px rgba(255, 73, 0, 0.12);
}
.shop2-order-completed, .color-white, .shop2-order-data, .shop2-table-order, #shop2-cart .cart-total__header {
  color: #fff;
}
.shop2-order-form:not(.shop2-order-form--offset-left) .form-item > label > strong {
  color: #fff;
}
.shop2-order-form:not(.shop2-order-form--offset-left) .form-item > label {
  color: #fff;
}
.shop2-order-form:not(.shop2-order-form--offset-left) .form-item > label:before {
  box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.1);
}
.shop2-order-form:not(.shop2-order-form--offset-left) .form-item > label:hover:before {
  box-shadow: inset 0 0 0 2px #ff4900;
}
.shop2-order-form:not(.shop2-order-form--offset-left) .form-item > label.checked {
  color: #fff;
}
